Sorry, We are unable to display MyAryaka.

The supported configuration for MyAryaka is as follows :
  • The Supported Browser are :
    1. Microsoft IE 7 and above. You can download it here

    2. Mozilla Firefox 3.5 and above. You can download it here

    3. Google Chrome 11.0 and above. You can download it here

    4. Apple Safari 5.0 and above. You can download it here


  • MyAryaka needs JavaScript enabled on your browsers :
    1. On Microsoft IE, You can enabled it by selecting the following options:
      Tools -> Internet Options -> Security -> Custom Level -> Scripting -> Active scripting -> Select Enable radio button -> OK

    2. On Mozilla Firefox, You can enabled it by selecting the following options:
      Tools -> Options -> Content -> Checked Enable JavaScript -> OK